/* Basic jQuery Slider essential styles */

ul.bjqs {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	display:none;
}
li.bjqs-slide {
	position:absolute;
	display:none;
}
ul.bjqs-controls {
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}
ul.bjqs-controls.v-centered li a {
	position:absolute;
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}
ul.bjqs-controls.v-centered li a:hover {
	background:#000;
	color:#fff;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
	right:0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
	left:0;
}
ol.bjqs-markers {
	list-style: none;
	padding: 0;
	margin: 0;
	position:absolute;
	right:10px;
	bottom:10px;
}
ol.bjqs-markers.h-centered {
	text-align: center;
}
ol.bjqs-markers li {
	display:block;
	float:left;
	height:10px;
	padding:5px;
}
ol.bjqs-markers li a {
	display:inline-block;
	padding:0;
	background:#c4c4c4;
	color:#000000;
	margin:0;
	text-decoration: none;
	width:10px;
	height:10px;
	border-radius:50%;
}
p.bjqs-caption {
	display:block;
	width:700px;
	margin:0;
	padding:10px 0 0 10px;
	position:absolute;
	bottom:0;
	background:#ffffff;
	color:#000000;
	font-size:14px;
	/*font-weight:600;*/
	height:30px;
	border-bottom:1px solid #999999;
}
ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover {
	background: #666666;
}
